1. University
  2. Wednesday, 17 July 2019
I used the quickstart of the University template and I'm having issues updating it from J3.6.5 to the latest version.
When I try auto-updating it, I get a 500 error.

Please I will need help fixing this asap.
Accepted Answer
Joomla can be updated manually, just download new update package (from joomla.org) and upload files using FTP Tool.
  1. more than a month ago
  2. University
  3. # Permalink
Responses (5)
Could you please try the 'check for updates' button on the update page a couple of times, clear your cache and try again?

I had a similar situation once and this was how I got it to work.
  1. more than a month ago
  2. University
  3. # 1
Thanks Maurice but it still didn't work.
  1. more than a month ago
  2. University
  3. # 2
It's been 3 days and this issue has not been resolved. I will appreciate someone helps me fix this issue.
  1. more than a month ago
  2. University
  3. # 3
Well, I finally succeeded in updating it; though it was not easy.
  1. more than a month ago
  2. University
  3. # 4


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.